---
cmd: ../../fw/maker/maker.php --name eans_sections.feeder.yaml --dir ../classes/yaml/
  feed:gen:yaml
createdate: 16-05-2024 20:34:07
schema: /var/www/html/apps/mweb/web/classes/yaml/eans_sections.yaml
key:
  name: lang
  value:
  - en
  - gr
data:
  en:
    guid: f9a4ee8b-6d35-4e48-b4ce-1e46093db8c0
    lang: en
    cdate: "2024-05-02 09:25:47"
    cuser: guest
    name: Neuromodulation
    machinename: functional
    description: Advanced implantable solutions for neurological disorders including deep brain 
      stimulation (DBS) for Parkinson's disease, spinal cord stimulation for chronic pain, and 
      vagus nerve stimulation for epilepsy. We combine precise surgical implantation with personalized 
      programming for optimal symptom control.
    descurl: functional
    image: section-image-neuromodulation.png
    seq: 2
  gr:
    guid: 357ede04-6621-4c23-8b3f-7a83b3a357a1
    lang: gr
    cdate: "2024-05-02 09:25:47"
    cuser: guest
    name: Νευροτροποποίηση
    machinename: function
    description: Σύγχρονες εμφυτεύσιμες λύσεις για νευρολογικές διαταραχές, συμπεριλαμβανομένης της διέγερσης 
      βαθέος εγκεφάλου (DBS) για νόσο Parkinson, διέγερση της σπονδυλικής στήλης για χρόνιο πόνο και διέγερση 
      πνευμονογαστρικού νεύρου για επιληψία. Συνδυάζουμε ακριβή χειρουργική εμφύτευση με εξατομικευμένο προγραμματισμό 
      των συσκευών για βέλτιστο έλεγχο των συμπτωμάτων.
    descurl: functional
    image: section-image-neuromodulation.png
    seq: 2
...
